body {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	background: #f4f4f4 url(brand-colors-1-bg.gif) repeat-x top left;
}
a {
	color: #d89c1a;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	outline: 0;
	position: relative;
	top: 1px;
}
h1, h2, {
 font-family: Tahoma, Geneva, sans-serif;
}
h1 {
	margin: 0;
	color: #666;
	font-weight: bold;
	font-size: 40px;
}
h2 {
	font-size: 24px;
	color:#cc9933;
	font-weight: bold;
}
h3 {
	font-family:Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
	color:#666;
	font-size: 20px;
	overflow: hidden;
}
#cc-container {
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 15px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, .3);
	margin-top: 0;
	background: #fff;
}
#cc-branding-outer {
	min-height: 75px;
}
#cc-content-outer {
	overflow: hidden !important;
}
#cc-content-sub-outer {
	background: #d7deac url(bc-sidebar-b.gif) no-repeat center bottom;
	margin-top: 15px;
	margin-left: 0;
	padding-left: 15px;
	font-family:Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
	color: #666;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
}
#cc-content-sub-inner {
	padding-top:30px;
	padding-bottom:105px;
}
#cc-site-info-outer {
	font-family:Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
a.cc-calendar {
	font-weight: bold;
	color:#d89c1a;
}
a.cc-calendar:hover {
	text-decoration: none;
}
/*forms and buttons*/
a.cc-register {
	font: 2em Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
	font-weight:bold;
	color:#fff;
	background: #d89c1a url(brand-colors-1-btn.jpg) repeat-x;
	line-height:1.7;
	letter-spacing:-1px;
	border:1px solid #d89c1a;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-shadow:1px 1px 1px rgba(0,0,0,.4);
}
.cc-btn-primary, .cc-btn-secondary, .cc-btn-tertiary, .cc-btn-tertiary[disabled]:hover {
	font: 1.1em Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
	font-weight:bold;
	background: #efefef url(brand-colors-1-add.jpg) repeat-x center top;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #e5e5e6;
	color:#333;
	padding-top:4px;
	padding-bottom:4px;
	text-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.cc-btn-tertiary {
	margin-right:10px;
	text-shadow:0 1px 0 #fff;
}
input[type="text"] {
	border:0;
	background:#f2f2f2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:4px;
	border:1px solid transparent;
}
input[type="text"]:hover {
	cursor:pointer;
}
input[type="text"]:focus {
	background:#fef9ee;
	border:1px solid #fde8bb;
	-moz-box-shadow:0 0 8px #788db8;
	-webkit-box-shadow:0 0 8px #788db8;
	box-shadow:0 0 8px #788db8;
}
.cc-btn-primary:hover, .cc-btn-secondary:hover, .cc-btn-tertiary:hover {
	background:#ededed;
}
a.cc-register:hover {
	background:#e7a71c;
	text-shadow:0 -1px 0 rgba(0,0,0,.3);
}
/* //forms and buttons*/
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
.group-sep {
	border-color: #666;
}/***IE6***/
*html #cc-branding-outer {
	min-height: 75px;
	height: auto !important;
	height: 75px;
}
* html #cc-content {
	padding: 0px;
}
